# Wardrobify

Team:

* Jay Santana - Shoes microservice
* Moses An - Hats microservice

## Design

## Shoes microservice

Explain your models and integration with the wardrobe
microservice, here.

## Hats microservice

Explain your models and integration with the wardrobe
microservice, here.
